<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE citations SYSTEM "fields.dtd" ><!-- fields.dtd is NOT parsed -->

<!-- 
	Citation Styles for each type of eprint. 

-->

<ep:citations
        xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ep="http://eprints.org/ep2/citations">

<!-- eprint citations -->
    <ep:citation type="eprint"><ep:linkhere><ep:ifset name="title">@title@</ep:ifset><ep:ifnotset name="title"><ep:ifset name="type">@type@</ep:ifset><ep:ifnotset name="type">Untitled</ep:ifnotset> @eprintid@</ep:ifnotset></ep:linkhere></ep:citation>



    <ep:citation type="eprint_article"><span class="citation">
@creators@ 
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
<ep:ifset name="publication">@publication@<ep:ifset name="volume">, @volume</ep:ifset><ep:ifset name="number"> (@number@)</ep:ifset>.</ep:ifset>
<ep:ifset name="pagerange"> @pagerange@.</ep:ifset>
<ep:ifset name="issn"> ISSN @issn@</ep:ifset>
<ep:ifmatch name="ispublished" value="unpub submitted inpress"> (@ispublished@)</ep:ifmatch>
</span></ep:citation>

    <ep:citation type="eprint_book"><span class="citation">
<ep:ifset name="creators">@creators@</ep:ifset><ep:ifnotset  name="creators">@editors@, ed.</ep:ifnotset>
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
<ep:ifset name="series">@series@<ep:ifset name="volume">, @volume</ep:ifset><ep:ifset name="number"> (@number@)</ep:ifset>.</ep:ifset>
@publisher@<ep:ifset name="place_of_pub">, @place_of_pub</ep:ifset><ep:ifset name="pagerange">, @pagerange@</ep:ifset>.
<ep:ifset name="isbn"> ISBN @isbn@</ep:ifset>
<ep:ifmatch name="ispublished" value="unpub submitted inpress"> (@ispublished@)</ep:ifmatch>
</span></ep:citation>

    <ep:citation type="eprint_book_section"><span class="citation">
@creators@
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
In:
<ep:ifnotset  name="creators">@editors@, (eds).</ep:ifnotset>
@book_title;magicstop@
<ep:ifset name="series">@series@<ep:ifset name="volume">, @volume</ep:ifset><ep:ifset name="number"> (@number@)</ep:ifset>.</ep:ifset>
@publisher@<ep:ifset name="place_of_pub">, @place_of_pub</ep:ifset><ep:ifset name="pagerange">, @pagerange@</ep:ifset>.
<ep:ifset name="isbn"> ISBN @isbn@</ep:ifset>
<ep:ifmatch name="ispublished" value="unpub submitted inpress"> (@ispublished@)</ep:ifmatch>
</span></ep:citation>

    <ep:citation type="eprint_monograph"><span class="citation">
@creators@
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
@monograph_type@<ep:ifset name="id_number"> @id_number</ep:ifset>.
<ep:ifset name="department">Department of @department@, </ep:ifset>@publisher@<ep:ifset name="place_of_pub">, @place_of_pub</ep:ifset>.
<ep:ifmatch name="ispublished" value="unpub submitted inpress"> (@ispublished@)</ep:ifmatch>
</span></ep:citation>

    <ep:citation type="eprint_conference_item"><span class="citation">
@creators@
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
In: @event_title@<ep:ifset name="event_dates">, @event_dates</ep:ifset><ep:ifset name="event_location">, @event_location</ep:ifset><ep:ifset name="pagerange">, @pagerange@</ep:ifset>.
<ep:ifmatch name="ispublished" value="unpub submitted inpress"> (@ispublished@)</ep:ifmatch>
</span></ep:citation>

    <ep:citation type="eprint_thesis"><span class="citation">
@creators@
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
@thesis_type@ thesis, @institution@.
</span></ep:citation>

    <ep:citation type="eprint_patent"><span class="citation">
@patent_applicant@
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere> @id_number@.
</span></ep:citation>

    <ep:citation type="eprint_software"><span class="citation">
@creators@ 
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
@publisher@<ep:ifset name="place_of_pub">, @place_of_pub</ep:ifset>.
<ep:ifmatch name="ispublished" value="unpub submitted inpress"> (@ispublished@)</ep:ifmatch>
</span></ep:citation>

    <ep:citation type="eprint_standalone_pres"><span class="citation">
@creators@
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
<ep:ifset name="series"> @series@, </ep:ifset>Department of @department@, @institution@<ep:ifset name="place_of_pub">, @place_of_pub</ep:ifset>.
</span></ep:citation>

    <ep:citation type="eprint_other"><span class="citation">
@creators@ 
<ep:ifset name="date_effective">(@date_effective;res=year@)</ep:ifset>
<ep:linkhere><em>@title;magicstop@</em></ep:linkhere>
@publisher@<ep:ifset name="place_of_pub">, @place_of_pub</ep:ifset>.
<ep:ifmatch name="ispublished" value="unpub submitted inpress"> (@ispublished@)</ep:ifmatch>
</span></ep:citation>

    <ep:citation type="eprint_thread_succeeds"><ep:linkhere><span class="citation">@title@ (deposited @datestamp@)</span></ep:linkhere></ep:citation>

    <ep:citation type="eprint_thread_commentary"><ep:linkhere><span class="citation">@creators@. @title@. (deposited @datestamp@)</span></ep:linkhere></ep:citation>

<!-- custom view for search results, if you want to use it -->

    <ep:citation type="eprint_neat">
<table border="0">
  <tr>
    <td><span class="citation">@creators@<br /><ep:linkhere>@title@</ep:linkhere><br /><ep:ifset name="date_issue">@date_issue@, </ep:ifset>@type@.<ep:ifmatch name="full_text_status" value="none"> Item not available online.</ep:ifmatch><ep:ifmatch name="full_text_status" value="restricted"> Item availablity restricted.</ep:ifmatch><span style="color: #ccc"> [Deposited @datestamp@]</span></span></td>
    <td>@fileinfo@</td>
  </tr>
</table>
    </ep:citation>

<!-- user citations -->
    <ep:citation type="user"><ep:linkhere><ep:ifset name="name">@name@</ep:ifset><ep:ifnotset name="name">User @username@</ep:ifnotset></ep:linkhere></ep:citation>

    <ep:citation type="user_admin"><ep:linkhere><span class="namecitation"><ep:ifset name="name">@name@</ep:ifset><ep:ifnotset name="name">No name, email=@email@</ep:ifnotset></span></ep:linkhere></ep:citation>

    <ep:citation type="user_editor"><ep:linkhere><span class="namecitation"><ep:ifset name="name">@name@</ep:ifset><ep:ifnotset name="name">No name, email=@email@</ep:ifnotset></span></ep:linkhere></ep:citation>
<!-- user citations -->
    <ep:citation type="user"><ep:linkhere><ep:ifset name="name">@name@</ep:ifset><ep:ifnotset name="name">User @username@</ep:ifnotset></ep:linkhere></ep:citation>

    <ep:citation type="user_user"><ep:linkhere><span class="namecitation"><ep:ifset name="name">@name@</ep:ifset><ep:ifnotset name="name">No name, email=@email@</ep:ifnotset></span></ep:linkhere></ep:citation>

<!-- document citations -->
    <ep:citation type="document"><ep:linkhere><span class="documentcitation"><ep:ifset name="format">@format@</ep:ifset><ep:ifnotset name="format">??</ep:ifnotset><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span></ep:linkhere></ep:citation>

    <ep:citation type="document_html"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Viewable in any web browser</ep:citation>
    <ep:citation type="document_ascii"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset></ep:citation>
    <ep:citation type="document_ps"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires a PostScript viewer, such as <a href="http://www.cs.wisc.edu/~ghost/gsview/index.htm">GSview</a></ep:citation>
    <ep:citation type="document_pdf"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires a PDF viewer, such as <a href="http://www.cs.wisc.edu/~ghost/gsview/index.htm">GSview</a>, <a href="http://www.foolabs.com/xpdf/download.html">xpdf</a> or <a href="http://www.adobe.com/products/acrobat/readermain.html">Adobe Reader</a></ep:citation>
    <ep:citation type="document_wordprocessor"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires an appropriate word processor, such as <a href="http://www.microsoft.com/word">Microsoft Word</a> or <a href="http://www.openoffice.org/product/writer.html">OpenOffice Writer</a></ep:citation>
    <ep:citation type="document_spreadsheet"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires the appropriate spreadsheet software, such as <a href="http://www.microsoft.com/excel">Microsoft Excel</a> or <a href="http://www.openoffice.org/product/calc.html">OpenOffice Calc</a></ep:citation>
    <ep:citation type="document_presentation"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires the appropriate presentation software, such as <a href="http://www.microsoft.com/powerpoint">Microsoft Powerpoint</a>, <a href="http://www.openoffice.org/product/impress.html">OpenOffice Impress</a> or <a href="http://www.apple.com/keynote">KeyNote</a></ep:citation>
    <ep:citation type="document_archive"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires the appropriate archive extraction software, such as tar, gzip, bzip2 or <a href="http://www.winzip.com/">WinZIP</a></ep:citation>
    <ep:citation type="document_audio"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires an audio player, such as <a href="http://www.winamp.com/">WinAMP</a>, <a href="http://www.apple.com/itunes">iTunes</a> or <a href="http://www.mplayerhq.hu/">MPlayer</a></ep:citation>
    <ep:citation type="document_video"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires a video player, such as <a href="http://www.mplayerhq.hu/">MPlayer</a>, <a href="http://www.videolan.org/vlc/">VLC</a>, <a href="http://www.apple.com/quicktime">QuickTime Player</a> or <a href="http://www.microsoft.com/windowsmedia">Windows Media Player</a></ep:citation>
    <ep:citation type="document_image"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset> - Requires an image viewer (most operating systems have built-in support for standard image types such as JPEG, GIF and PNG)</ep:citation>
    <ep:citation type="document_other"><span class="documentcitation"><ep:linkhere><ep:ifset name="format">@format@</ep:ifset></ep:linkhere><ep:ifset name="formatdesc"> (@formatdesc@)</ep:ifset></span><ep:ifset name="security"> - @security@</ep:ifset></ep:citation>

<!-- subject citations -->
    <ep:citation type="subject"><ep:linkhere><span class="subject"><ep:ifset name="name">@name@</ep:ifset><ep:ifnotset name="name">[subjectid=@subjectid@]</ep:ifnotset></span></ep:linkhere></ep:citation>

</ep:citations>
